<?xml version="1.0" encoding="UTF-8"?>
<dataPluginGlue xmlns="http://www.sonyericsson.com/sai" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sai O:\saiDataPlugins.xsd"
    xsi:type = "dataPluginGlueType"
    uid = "270563563"
    content = "1"
    index="1"
    mif-icon-width="20"
    mif-icon-height="20"
    dpcontenttype = "dps60bitmap">
</dataPluginGlue>
